controllers:
    resource:
        path: ../src/Controller/
        namespace: App\Controller
    type: attribute

reset_password_confirm:
    path: /api/reset-password/confirm
    controller: App\Controller\ResetPasswordController::resetPassword
    methods: POST
api_login_check:
    path: /api/login_check
api_refresh_token:
    path: /api/token/refresh